> ## Documentation Index
> Fetch the complete documentation index at: https://secdocs.asikoexpress.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Health check



## OpenAPI

````yaml /openapi/engagement-service.json get /v1/health
openapi: 3.0.0
info:
  title: Asiko Engagement Service
  description: Notifications, campaigns/discounts, and analytics/reporting
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: notifications
    description: ''
  - name: campaigns
    description: ''
  - name: analytics
    description: ''
paths:
  /v1/health:
    get:
      tags:
        - health
      summary: Health check
      operationId: engagementserviceHealthController_check
      parameters: []
      responses:
        '200':
          description: ''

````